Bug 310261 - setroubleshoot notifications aren't throttled
setroubleshoot notifications aren't throttled
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-27 23:42 EDT by Luke Macken
Modified: 2016-09-19 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 12:18:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-09-27 23:42:59 EDT
Description of problem:
As SELinux violations occur rapidly, so do the libnotify messages.

Version-Release number of selected component (if applicable):
setroubleshoot-1.10.5-1.fc8

Steps to Reproduce:
1. install flash-plugin
2. open firefox
Comment 1 John Dennis 2007-09-28 12:18:44 EDT
Thank you for reporting this Luke. The code has been rewritten. There was a
logic error which caused a new notification to be created each time an alert was
triggered. Fix should appear the next time we push a package.

Note You need to log in before you can comment on or make changes to this bug.